@font-face {
    font-family: 'DINCondensed-Bold';
    src: url('DINCondensed-Bold.eot');
    src: url('DINCondensed-Bold.eot?#iefix') format('embedded-opentype'),
         url('DINCondensed-Bold.woff') format('woff'),
         url('DINCondensed-Bold.ttf') format('truetype'),
         url('DINCondensed-Bold.svg#DINCondensed-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DINNextLTPro-Bold';
    src: url('DINNextLTPro-Bold.eot');
    src: url('DINNextLTPro-Bold.eot?#iefix') format('embedded-opentype'),
         url('DINNextLTPro-Bold.woff') format('woff'),
         url('DINNextLTPro-Bold.ttf') format('truetype'),
         url('DINNextLTPro-Bold.svg#DINNextLTPro-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DINNextLTPro-Condensed';
    src: url('DINNextLTPro-Condensed.eot');
    src: url('DINNextLTPro-Condensed.eot?#iefix') format('embedded-opentype'),
         url('DINNextLTPro-Condensed.woff') format('woff'),
         url('DINNextLTPro-Condensed.ttf') format('truetype'),
         url('DINNextLTPro-Condensed.svg#DINNextLTPro-Condensed') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DINNextLTPro-Light';
    src: url('DINNextLTPro-Light.eot');
    src: url('DINNextLTPro-Light.eot?#iefix') format('embedded-opentype'),
         url('DINNextLTPro-Light.woff') format('woff'),
         url('DINNextLTPro-Light.ttf') format('truetype'),
         url('DINNextLTPro-Light.svg#DINNextLTPro-Light') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DINNextLTPro-LightCondensed';
    src: url('DINNextLTPro-LightCondensed.eot');
    src: url('DINNextLTPro-LightCondensed.eot?#iefix') format('embedded-opentype'),
         url('DINNextLTPro-LightCondensed.woff') format('woff'),
         url('DINNextLTPro-LightCondensed.ttf') format('truetype'),
         url('DINNextLTPro-LightCondensed.svg#DINNextLTPro-LightCondensed') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DINNextLTPro-Medium';
    src: url('DINNextLTPro-Medium.eot');
    src: url('DINNextLTPro-Medium.eot?#iefix') format('embedded-opentype'),
         url('DINNextLTPro-Medium.woff') format('woff'),
         url('DINNextLTPro-Medium.ttf') format('truetype'),
         url('DINNextLTPro-Medium.svg#DINNextLTPro-Medium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DINNextLTPro-Regular';
    src: url('DINNextLTPro-Regular.eot');
    src: url('DINNextLTPro-Regular.eot?#iefix') format('embedded-opentype'),
         url('DINNextLTPro-Regular.woff') format('woff'),
         url('DINNextLTPro-Regular.ttf') format('truetype'),
         url('DINNextLTPro-Regular.svg#DINNextLTPro-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'proxima_novablack';
    src: url('proximanova-black-webfont.eot');
    src: url('proximanova-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('proximanova-black-webfont.woff') format('woff'),
         url('proximanova-black-webfont.ttf') format('truetype'),
         url('proximanova-black-webfont.svg#proxima_novablack') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'proxima_nova_rgbold';
    src: url('proximanova-bold-webfont.eot');
    src: url('proximanova-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('proximanova-bold-webfont.woff') format('woff'),
         url('proximanova-bold-webfont.ttf') format('truetype'),
         url('proximanova-bold-webfont.svg#proxima_nova_rgbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'proxima_nova_rgbold_italic';
    src: url('proximanova-boldit-webfont.eot');
    src: url('proximanova-boldit-webfont.eot?#iefix') format('embedded-opentype'),
         url('proximanova-boldit-webfont.woff') format('woff'),
         url('proximanova-boldit-webfont.ttf') format('truetype'),
         url('proximanova-boldit-webfont.svg#proxima_nova_rgbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'proxima_novaextrabold';
    src: url('proximanova-extrabold-webfont.eot');
    src: url('proximanova-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('proximanova-extrabold-webfont.woff') format('woff'),
         url('proximanova-extrabold-webfont.ttf') format('truetype'),
         url('proximanova-extrabold-webfont.svg#proxima_novaextrabold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'proxima_novalight';
    src: url('proximanova-light-webfont.eot');
    src: url('proximanova-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('proximanova-light-webfont.woff') format('woff'),
         url('proximanova-light-webfont.ttf') format('truetype'),
         url('proximanova-light-webfont.svg#proxima_novalight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'proxima_novalight_italic';
    src: url('proximanova-lightitalic-webfont.eot');
    src: url('proximanova-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('proximanova-lightitalic-webfont.woff') format('woff'),
         url('proximanova-lightitalic-webfont.ttf') format('truetype'),
         url('proximanova-lightitalic-webfont.svg#proxima_novalight_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'proxima_novaregular_italic';
    src: url('proximanova-regitalic-webfont.eot');
    src: url('proximanova-regitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('proximanova-regitalic-webfont.woff') format('woff'),
         url('proximanova-regitalic-webfont.ttf') format('truetype'),
         url('proximanova-regitalic-webfont.svg#proxima_novaregular_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'proxima_nova_rgregular';
    src: url('proximanova-regular-webfont.eot');
    src: url('proximanova-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('proximanova-regular-webfont.woff') format('woff'),
         url('proximanova-regular-webfont.ttf') format('truetype'),
         url('proximanova-regular-webfont.svg#proxima_nova_rgregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'proxima_novaregular_italic';
    src: url('proximanova-regularitalic-webfont.eot');
    src: url('proximanova-regularitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('proximanova-regularitalic-webfont.woff') format('woff'),
         url('proximanova-regularitalic-webfont.ttf') format('truetype'),
         url('proximanova-regularitalic-webfont.svg#proxima_novaregular_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'proxima_novasemibold';
    src: url('proximanova-semibold-webfont.eot');
    src: url('proximanova-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('proximanova-semibold-webfont.woff') format('woff'),
         url('proximanova-semibold-webfont.ttf') format('truetype'),
         url('proximanova-semibold-webfont.svg#proxima_novasemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'proxima_novasemibold_italic';
    src: url('proximanova-semibolditalic-webfont.eot');
    src: url('proximanova-semibolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('proximanova-semibolditalic-webfont.woff') format('woff'),
         url('proximanova-semibolditalic-webfont.ttf') format('truetype'),
         url('proximanova-semibolditalic-webfont.svg#proxima_novasemibold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}